/*
====================================
[ CSS TABLE CONTENT ]
------------------------------------
    1.0 - General
    2.0 - Typography
    3.0 - Global Classes
    	3.1 - Section Title
    	3.1 - Button Style
    	3.1 - Form Style
    4.0 - Navigation
    5.0 - Home Section
    6.0 - About Section
    7.0 - Spotlight Section
    8.0 - Testimonial Section
    9.0 - Mission Section
    10.0 - Fact Section
    11.0 - Story Section
    12.0 - Achievement Section
    13.0 - Abilities Section
    14.0 - Twitter Section
    15.0 - Reformation Section
    16.0 - Team Section
    17.0 - Volunteer Section
    18.0 - Campaign Section
    19.0 - Donation Section
    20.0 - Press Release Section
    21.0 - Client Section
    22.0 - Newsletter Section
    23.0 - Contact Section
    24.0 - Location Section
    25.0 - Footer Section
    26.0 - Back to top
    26.0 - Preloader
-------------------------------------
[ END CSS TABLE CONTENT ]
=====================================
*/


/* =-=-=-=-=-=-= General =-=-=-=-=-=-= */

body{
    font-family: Inter, sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #1f2937;
    background-color: #fff;
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased !important;
}


html,
body {
    width: 100%;
    height: 100%;
}

:root{
	--menu-text: #374151;
	--primary-color: #dc2626;
	--heading-color: #111827;
	--yellow-color: #ca8a04;
	--orange-color: #ea580c;
	--amber-color: #d97706;
	--peach-color: #fff7ed;
	--maroon-color: #991b1b;
	--gray-bgcolor: #fffbeb;
	--hover-color: #b91c1c;
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
}

*, :after, :before {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: #3b82f680;
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: ;
}

*, :after, :before {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: #3b82f680;
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: ;
}


/* Link style
/* ------------------------------ */
a {
    color: var(--primary-color);
}
a,
a > * {
    outline: none;
    cursor: pointer;
    text-decoration: none;
}
a:focus{
  color: var(--primary-color);
}
a:hover {
	color: #c03a2b;
}
a:focus,
a:hover {
    outline: none;
    text-decoration: none;
}


/* Transition elements
/* ------------------------------ */
.navbar a,
.form-control {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

a,
.btn {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/* Reset box-shadow
/* ------------------------------ */

.btn,
.form-control,
.form-control:hover,
.form-control:focus,
.navbar-custom .dropdown-menu {
    -webkit-box-shadow: none;
    box-shadow: none;
}


button:focus {
    outline: none !important;
}




/* =-=-=-=-=-=-= Typography =-=-=-=-=-=-= */

h1, h2, h3, h4, h5, h6{
	color: #2f2f2f;
    font-weight: 700;
	font-family: 'Playfair Display', serif;
    margin: 0 0 15px;
}
h1 {
    font-size: 36px;
}
h2 {
    font-size: 32px;
}
h3 {
    font-size: 22px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}

/* Global Classes
/* ------------------------------ */
.mb-50 {
	margin-bottom: 50px;
}
.mt-8{
	margin-top: 32px;
}
.no-padding {
  padding: 0;
}
.tt-overlay {
  background-color: rgba(0, 0, 0, 0.5);
}
.colored {
	color: #ef4035;
}
.text-red-700 {
    color: var(--primary-color);
}
.w-10{
	width: 40px;
}
.h-10{
	height: 40px;
}
.mb-3{
	margin-bottom: 12px;
}
.text-yellow-700{
	color: var(--yellow-color);
}
.text-orange-700{
	color: var(--orange-color);
}
.text-amber-700{
	color: var(--amber-color);
}
.py-20 {
    padding-bottom: 80px;
    padding-top: 80px;
}
.pt-80{
	padding-top: 80px;
}
.mx-auto{
	margin: 0 auto;
}
.px-4 {
    padding-left: 16px;
    padding-right: 16px;
}
.max-w-4xl {
    max-width: 896px;
}
.max-w-6xl {
    max-width: 1152px;
}
.max-w-5xl {
    max-width: 1024px;
}
.max-w-7xl {
    max-width: 1280px;
}
.mb-12{
	margin-bottom: 48px;
}
.mb-6 {
    margin-bottom: 24px;
}
.text-gray-700 {
    color: #374151;
}

.w-32{
	width: 32px;
}
.h-32{
	width: 32px;
}
/* =-=-=-=-=-=-= Section Title =-=-=-=-=-=-= */
.section-intro {
	margin-bottom: 70px;
}
.section-intro p{
	margin-bottom: 0;
}
.section-intro hr {
  border-top: 1px solid #fff;
  max-width: 50px;
  position: relative;
}
hr.colored {
	border-color: #ef4035; 
}
hr::after {
	content: "";
	height: 8px;
	width: 8px;
	background-color: #ef4035;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: -4px;
	left: 50%;
	margin-left: -4px;
}


/* Button Style
/* ------------------------------ */
.btn {
  padding: 6px 15px;
  border-radius: 0;
}

.btn-primary {
  color: var(--primary-color);
  background-color: transparent;
  border-color: var(--primary-color);
}

.btn-primary.active, 
.btn-primary.focus, 
.btn-primary:active, 
.btn-primary:focus, 
.btn-primary:hover, 
.open>.dropdown-toggle.btn-primary {
  background-color: var(--primary-color);
  border-color: transparent;
}

.btn-default {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
}
.btn-default.active, 
.btn-default.focus, 
.btn-default:active, 
.btn-default:focus, 
.btn-default:hover, 
.open>.dropdown-toggle.btn-default {
  color: var(--primary-color);
  background-color: #fff;
  border-color: transparent;
}

.btn-group-lg>.btn, 
.btn-lg {
  padding: 10px 16px;
  font-size: 14px;
}


/* Form Style
/* ------------------------------ */
.form-group {
  margin-bottom: 30px;
}
.form-control {
  height: 45px;
  background-color: transparent;
  border: 1px solid #f0f0f0;
  border-radius: 0;
}
.form-control:focus {
  border-color: var(--primary-color);
  background-color: #fafafa;
}

/* Alert
/* ------------------------------ */
.alert {
  padding: 8px 15px;
  border-radius: 0;
}

/* =-=-=-=-=-=-= Navigation =-=-=-=-=-=-= */

@media(min-width:768px) {

	.navbar-default {
		padding: 20px 0;
		-webkit-transition: all .4s ease-in-out;
		   -moz-transition: all .4s ease-in-out;
		    -ms-transition: all .4s ease-in-out;
				transition: all .4s ease-in-out;
	}
	
	.navbar-nav {
		margin-top: 4px;
	}
	.navbar-nav>li>.dropdown-menu {
	  margin-top: 23px;
	}
	.sticky .navbar-nav>li>.dropdown-menu {
	  margin-top: 13px;
	}
	.navbar-right .dropdown-menu {
	  right: auto;
	  left: 15px;
	}
	.sticky .navbar-right .dropdown-menu {
	  left: 13px;
	}
}

.navbar-fixed-top.sticky {
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    --tw-backdrop-blur: blur(12px);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    --tw-shadow: 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
	background: #fffffff2;
}

.main-menu {
    display: flex;
    justify-content: space-between;
	align-items: center;
}
.navbar-brand {
  padding: 0 5px 0 15px;
  height: auto;
}
.navbar-brand > img {
    width: 60px;
}
.logo-text{
	font-size: 24px;
    color: #000000;
    font-weight: bold;
    position: relative;
    top: 9px;
}
.navbar .nav>li {
	padding: 0 15px;
	-webkit-transition: padding .4s ease-in-out;
	   -moz-transition: padding .4s ease-in-out;
	        transition: padding .4s ease-in-out;
}
.navbar .nav>li>a {
  padding: 5px 0;
}
.navbar-default {
	margin-bottom: 0;
	border-color: transparent;
	background: #fffc;
}
.navbar-default .navbar-nav>li>a {
  color: var(--menu-text);
  font-size: 16px;
    line-height: 24px;
	font-weight: 500;
}

.navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>li>a:hover {
  color: var(--primary-color);
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
  color: var(--primary-color);
  background-color: transparent;
}


/*Dropdown Style*/
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {
  color: var(--primary-color);
  background-color: transparent;
  border-bottom: 1px solid var(--primary-color);
}
.navbar-nav>li>.dropdown-menu {
  border-radius: 0;
  padding: 0;
}
.dropdown-menu>li {
  border-bottom: 1px solid var(--primary-color);
}
.dropdown-menu>li:last-child {
  border-bottom: 0;
}
.dropdown-menu>li>a {
  padding: 7px 20px;
  font-size: 12px;
  font-weight: 700;
  line-height: 24px;
  text-transform: uppercase;
  color: #2f2f2f;
}
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus, 
.dropdown-menu>.active>a:hover {
  background-color: var(--primary-color);
}
.dropdown-menu>li>a:focus, 
.dropdown-menu>li>a:hover {
  color: #fff;
  background-color: var(--primary-color);
}
.d-mobile{
	display: none;
}
.get-started a {
    background: var(--primary-color);
    padding: 10px 24px;
    border-radius: 40px;
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
	--tw-shadow: 0 4px 6px -1px #0000001a, 0 2px 4px -2px #0000001a;
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.get-started a:hover {
    background: var(--hover-color);
}


/*Responsive Mobile Menu Style*/
@media(max-width : 767px) {
	.navbar-brand {
	  padding: 4px 15px;
	}
}
.navbar-toggle {
  border-radius: 0;
}
.navbar-default .navbar-toggle:hover {
  border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000000;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
	    -ms-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
}
.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}


/* =-=-=-=-=-=-= Main Home =-=-=-=-=-=-= */

.fullscreen-banner {
  height: 100vh;
  width: 100%;
}
.video-banner {
    position: relative;
    margin-top: 90px;
}

.home-section {
	background: var(--peach-color);
	position: relative;
	top: 0px;
	padding: 80px 16px 80px 16px;
}

.discover-head {
    display: inline-flex;
    justify-content: center;
    border: 1px solid #fecaca;
    padding: 8px 16px;
    background: #fff9;
    border-radius: 60px;
    gap: 8px;
    align-items: center;
	margin-bottom: 24px;
}
.discover-head svg {
	color: var(--primary-color);
}

.intro {
	text-align: center;
}
.intro-sub {
    font-size: 14px;
    color: var(--maroon-color);
    font-weight: 600;
    line-height: 20px;
}
.red-color{
	color: var(--primary-color);
}
.yellow-color{
	color: var(--yellow-color);
}
.orange-color{
	color: var(--orange-color);
}
.amber-color{
	color: var(--amber-color);
}


.intro h1{
	font-size: 4.5em;
	margin-bottom: 24px;
}
.intro p {
    font-size: 20px;
    line-height: 28px;
    max-width: 672px;
    color: var(--menu-text);
    margin: 0 auto;
    margin-bottom: 32px;
}
.home-btn {
    display: flex;
    justify-content: center;
    gap: 16px;
    position: absolute;
    bottom: 180px;
    z-index: 1;
}
.btn-center{
    display: flex;
    justify-content: center;
}
.home-btn a {
    border: 2px solid var(--primary-color);
    padding: 12px 40px;
    border-radius: 30px;
	font-size: 18px;
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
	--tw-shadow: 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
}
.home-btn a:hover {
   color: #ffffff;
   box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	--tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
}
.btn-active {
    background: var(--primary-color);
    color: #ffffff;
}
.btn-active:hover {
    background-color: var(--hover-color);
	color: #ffffff !important;
}

.home-bottom{
	height: 80px;
}
.home-bottom svg{
	position: absolute;
	width: 100%;
	height: 80px;
	bottom: 0;
	left: 0;
}




/* =-=-=-=-=-=-= Home Slider =-=-=-=-=-=-= */

.slides-container li{
	position: relative;
}
.slider-overlay{
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right:0;
}


.intro .tt-title {
  display: block;
  font-size: 3.5em;
  line-height: 40px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 20px;
}


/* Text animation delay
/* ------------------------------ */
.delay-1 {
    -webkit-animation-delay: 300ms;
    -moz-animation-delay: 300ms;
    animation-delay: 300ms;
}

.delay-2 {
    -webkit-animation-delay: 600ms;
    -moz-animation-delay: 600ms;
    animation-delay: 600ms;
}

.delay-3 {
    -webkit-animation-delay: 1200ms;
    -moz-animation-delay: 1200ms;
    animation-delay: 1200ms;
}

.delay-4 {
    -webkit-animation-delay: 1500ms;
    -moz-animation-delay: 1500ms;
    animation-delay: 1500ms;
}


#slides .slides-pagination {
  bottom: 10px;
}
#slides .slides-pagination a {
  border: 1px solid #fff;
  border-radius: 0;
  margin: 4px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#slides .slides-pagination a.current {
  background-color: var(--primary-color);
  border: 1px solid var(--primary-color);
}



/* =-=-=-=-=-=-= Footer Section =-=-=-=-=-=-= */

.footer-section {
	background-color: #222222;
	padding: 80px 40px 0px 40px;
}
.footer-section h3 {
  font-size: 24px;
  color: #fff;
  text-transform: inherit;
  margin-bottom: 28px;
}
.footer-col p {
    color: #ffffff;
    opacity: .9;
}
.footer-section .social-links .list-inline>li {
  padding-right: 8px;
  padding-left: 8px;
}
.footer-section .social-links li a{
  display: block;
  width: 30px;
  height: 30px;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  border: 1px solid #f1f1f1;
  color: #999999;
  -webkit-transform: rotate(45deg);
  	 -moz-transform: rotate(45deg);
  	  -ms-transform: rotate(45deg);
  	   -o-transform: rotate(45deg);
  		  transform: rotate(45deg);
}
.footer-section .social-links li a i {
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	     -o-transform: rotate(-45deg);
	        transform: rotate(-45deg);
}
.footer-section .social-links li a:hover{
	background-color: var(--primary-color); 
	color: #fff;
	border: 1px solid transparent;

}
.footer-section .copyright {
	display: block;
    padding: 10px 0;
    line-height: 28px;
    color: #ffffff;
    border-top: 1px solid #484646;
    margin-top: 40px;
    text-align: center;
    opacity: .9;
}
.footer-list{
	padding-left: 16px;
}
.footer-list li {
    list-style: none;
	margin-bottom: 10px;
}
.footer-list li a {
    color: #ffffff;
    opacity: .9;
}
.footer-col h4 {
    color: #ffffff;
}
.address-content {
    display: flex;
    gap: 20px;
}
.address-svg {
	width: 48px;
	height: 48px;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.address-data a {
    color: #ffffff;
    opacity: .9;
}
.footer-col.pl {
    padding-left: 130px;
}

/* =-=-=-=-=-=-= Back to top =-=-=-=-=-=-= */

#toTop {
	position: fixed;
	bottom: 100px;
	right: 45px;
	color: var(--primary-color);
	cursor: pointer;
	display: none;
	z-index: 9999;
	width: 30px;
	height: 30px;
	border: 1px solid var(--primary-color);
	text-align: center;
	font-size: 24px;
	line-height: 26px;
	-webkit-transition: all 0.3s ease 0s;
	   -moz-transition: all 0.3s ease 0s;
	     -o-transition: all 0.3s ease 0s;
	        transition: all 0.3s ease 0s;
}
#toTop:hover {
  color: #fff;
  background-color: var(--primary-color);
  border: 1px solid transparent;
}

.features {
    padding: 80px 16px 64px 16px;
}
.features-content {
    text-align: center;
    background: var(--peach-color);
    border-radius: 16px;
    padding: 24px;
}
.features-content:hover {
    box-shadow: 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
}
.icon-box {
    border-radius: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 64px;
    height: 64px;
    margin-bottom: 16px;
}
.icon-box svg {
    color: #ffffff;
    width: 32px;
    height: 32px;
}

.red-bg{
	background-color: var(--primary-color);
}
.yellow-bg{
	background-color: var(--yellow-color);
}
.orange-bg{
	background-color: var(--orange-color);
}
.amber-bg{
	background-color: var(--amber-color);
}
.features-content h3 {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 8px;
}
.features-content p {
    color: #4b5563;
}

.why-us-section {
    padding: 80px 0;
    text-align: center;
    background: #fcfbf4;
}
.heading-content{
	margin-bottom: 64px;
}
.heading-content h2 {
    font-size: 48px;
    line-height: 1;
}
.heading-content p {
    color: #4b5563;
	font-size: 18px;
	line-height: 28px;
}
.why-us-content {
    box-shadow: 0 4px 6px -1px #0000001a, 0 2px 4px -2px #0000001a;
    padding: 32px;
    background-color: #fff;
    border-radius: 16px;
    border-top-width: 4px;
    border-color: #dc2626;
	text-align: left;
	height: 290px;
}
.why-us-content:hover{
	box-shadow: 0 25px 50px -12px #00000040;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	--tw-translate-y: -0.5rem;
	transition-duration: .15s;
    transition-property: all;
    transition-timing-function: 
cubic-bezier(.4, 0, .2, 1);
}
.why-us-box {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 56px;
    height: 56px;
	border-radius: 50px;
	margin-bottom: 16px;
}
.why-us-box svg {
    width: 28px;
    height: 28px;
}
.svg1{
	background-color: #fee2e2;
}
.svg2{
	background-color: #fef9c3;
}
.svg3{
	background-color: #ffedd5;
}
.svg4{
    background-color: #fef3c7;
}
.why-us-content h3 {
    font-size: 24px;
    line-height: 32px;
}
.why-us-content p {
 color: #4b5563;
 line-height: 1.625;
}
.cta {
    text-align: center;
    padding: 80px 20px;
	color: #ffffff;
	background: linear-gradient(
  to right,
  #dc2626,
  #b91c1c,
  #ea580c
);

}
.content-heading h2 {
	color: #ffffff;
    font-size: 48px;
    line-height: 1;
    margin-bottom: 24px;
}
.content-heading p {
    font-size: 20px;
    line-height: 28px;
    max-width: 672px;
    margin: 0 auto;
    opacity: .9;
    margin-bottom: 32px;
}
.get-started-btn {
    display: inline-flex;
    background: #ffffff;
    padding: 24px 40px;
    border-radius: 50px;
    height: 40px;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
	box-shadow: 0 20px 25px -5px #0000001a,0 8px 10px -6px #0000001a;
}
.get-started-btn:hover{
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	--tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
}

.inner-banner {
    padding: 80px 0px;
    text-align: center;
    background: var(--peach-color);
    margin-top: 80px;
}
.inner-heading {
    max-width: 896px;
    margin: 0 auto;
}
.inner-heading h1 {
    font-size: 60px;
    line-height: 1;
	margin-bottom: 24px;
}
.inner-heading p {
    font-size: 20px;
    line-height: 28px;
    color: #374151;
}
.our-story{
	padding: 80px 10px;
}
.content-width{
	max-width: 1152px;
	margin: 0 auto;
}
.story-grid{
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 48px;
	align-items: center;
}
.story-grid h2{
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 24px;
}
.story-grid p{
	color: #374151;
	line-height: 1.625;
	margin-bottom: 16px;
}
.right-grid{
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 24px;
}
.box{
	padding: 24px;
	border-radius: 16px;
}
.red-gradient{
	background: linear-gradient(to right, #fee2e2, #fecaca);
}
.yellow-gradient{
	background: linear-gradient(to right, #fef9c3, #fef08a);
}
.orange-gradient{
	background: linear-gradient(to right, #ffedd5, #fed7aa);
}
.amber-gradient{
	background: linear-gradient(to right, #fef3c7, #fde68a);
}
.right-grid h3{
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 8px;
}
.right-grid p{
	color: #374151;
	font-size: 14px;
	line-height: 20px;
}

.approach-section{
	background: linear-gradient(to right, #fffbeb, #fff7ed);
}
.approach-section h2{
	font-size: 36px;
	line-height: 40px;
}
.approach-section p{
	font-size: 18px;
	line-height: 28px;
}
.approach-section .grid{
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 32px;
}
.approach-section .grid .grid-item{
	background-color: #fff;
	border-radius: 16px;
	padding: 32px;
	box-shadow: 0 10px 15px -3px #0000001a,0 4px 6px -4px #0000001a;
}
.approach-section .grid .grid-item:hover{
	box-shadow:  0 25px 50px -12px #00000040;
}
.grid-item .item{
	font-size: 24px;
	line-height: 32px;
	border-radius: 100%;
	width: 48px;
	height: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
    font-weight: 700;
    margin-bottom: 16px;
}
.grid-item h3{
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 12px;
}
.grid-item p{
line-height: 1.625;
font-size: 16px;
}
.core-values{
	background-color: #fff;
}
.core-values h2{
	font-size: 36px;
	list-style: 40px;
	margin-bottom: 24px;
}
.values-grid{
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 32px;
}
.values-box{
padding: 32px;
border-radius: 0 16px 16px 0;
}
.values-box h3{
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 8px;
}
.values-box p{
	color: #374151;
}
.fixed-whatsapp {
    position: fixed;
    width: 64px;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 9999px;
    background-color: #22c55e;
    bottom: 24px;
    left: 24px;
    z-index: 999;
}
.fixed-whatsapp svg{
	width: 32px;
	height: 32px;
	color: #fff;
	vertical-align: middle;
}
.fixed-call {
    position: fixed;
    width: 64px;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 9999px;
    background: linear-gradient(to right, #b91c1c, #c2410c);
    bottom: 24px;
    right: 24px;
    z-index: 999;
}
.fixed-call svg{
	width: 32px;
	height: 32px;
	color: #fff;
	vertical-align: middle;
}
.mission-banner {
    padding: 80px 0px;
    text-align: center;
    background: linear-gradient(to right, #b91c1c, #c2410c);
    margin-top: 80px;
}
.mission-banner .inner-heading h1 {
    color: #ffffff;
}
.mission-banner .inner-heading p {
    color: #ffffff;
}
.mission{
	background-color: #fff;
}
.mission-content{
	 background: linear-gradient(to right, #fffbeb, #fff7ed);
	 box-shadow: 0 20px 25px -5px #0000001a,0 8px 10px -6px #0000001a;
	 padding: 40px;
	 border: 2px solid #fed7aa;
	 border-radius: 24px;
}
.mission-grid{
	display: flex;
	align-items: flex-start;
	margin-bottom: 24px;
	gap: 16px;
}
.mission-icon{
	border-radius: 9999px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 56px;
	height: 56px;
	flex-shrink: 0;
}
.mission-icon svg{
	width: 28px;
	height: 28px;
	vertical-align: middle;
	color: #ffffff;
}
.mission-data h2{
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 16px;
}
.mission-data p{
	font-size: 18px;
	line-height: 1.625;
	color: #1f2937;
}
.mission .grid-item .item {
    border-radius: 16px;
    width: 64px;
    height: 64px;
}

.framework h2{
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 48px;
}
.framework-content{
	display: flex;
	align-items: flex-start;
	gap: 24px;
	margin-top: 24px;
}
.framework-content .icon{
	font-size: 20px;
	line-height: 28px;
	width: 48px;
	height: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	border-radius: 9999px;
	color: #fff;
	font-weight: 700;
}
.framework-content h3{
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 12px;
}
.framework-content p{
	color: #374151;
	line-height: 1.625;
}

.commitment{
	background: linear-gradient(
  to right,
 #ea580c,
 #dc2626,
 #b91c1c
);
}
.commitment h2{
	font-size: 36px;
	line-height: 40px;
	color: #fff;
	margin-bottom: 24px;
}
.commitment p{
	opacity: .9;
	line-height: 1.625;
	font-size: 20px;
	margin-bottom: 32px;
	color: #ffffff;
}
.commitment-grid{
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 32px;
	margin-top: 48px;
}
.commitment .head{
	font-size: 48px;
	color: #ffffff;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 8px;
}

.program-section .mission-content {
    box-shadow: 0 20px 25px -5px #0000001a, 0 8px 10px -6px #0000001a;
    border: 2px solid #f3f4f6;
}
.program-section .mission-grid {
    gap: 32px;
}
.program-section .mission-icon {
    border-radius: 16px;
    width: 80px;
    height: 80px;
}
.program-section .mission-icon svg {
    width: 40px;
    height: 40px;
}
.time-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 24px;
	margin-top: 20px;
}
.flex-items {
    background-color: #ffffff;
    padding: 8px 16px;
    display: flex;
    align-items: center;
    gap: 8px;
    border-radius: 9999px;
}
.flex-items span {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    color: #374151;
}
.list-grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 12px;
}
.list-items li {
    color: #374151;
    margin-bottom: 12px;
}
.red .list-items li::marker {
    color: var(--primary-color);
    font-size: 24px;
}
.yellow .list-items li::marker {
    color: var(--yellow-color);
    font-size: 24px;
}
.orange .list-items li::marker {
    color: var(--orange-color);
    font-size: 24px;
}
.program-section.mission {
    margin-bottom: 50px;
}
.work-section{
	 background: linear-gradient(to right, #fef2f2, #fff7ed);
}
.work-section h2{
	text-align: center;
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 48px;
}
.work-content{
	position: relative;
}
.horizontal-line{
	display: block;
	background: linear-gradient(
  to right,
 #fca5a5,
 #fde047,
 #fdba74
);
height: 4px;
position: absolute;
top: 60px;
left: 0;
right: 0;
}
.work-grid{
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 32px;
	position: relative;
}
.work-item{
	font-size: 24px;
	line-height: 32px;
	color: #ffffff;
	font-weight: 700;
	border-radius: 9999px;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	margin-bottom: 16px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.work-item h3{
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 8px;
}
.work-item p{
	color: #374151;
}

.journey-section{
	background-color: #fff;
}
.journey-content{
	background: linear-gradient(to right, #dc2626, #ea580c);
	padding: 48px;
	border-radius: 24px;
	box-shadow: 0 25px 50px -12px #00000040;
}
.journey-content h2{
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 32px;
	color: #fff;
}
.journey-content p{
	color: #fff;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 32px;
	opacity: .9;
}
.enroll-now-btn{
	box-shadow: 0 20px 25px -5px #0000001a,0 8px 10px -6px #0000001a;
	color: var(--primary-color);
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	padding: 24px 40px;
	background-color: #fff;
	border-radius: 9999px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	height: 40px;
	white-space: nowrap;
}
.enroll-now-btn:hover{
	box-shadow: 0 25px 50px -12px #00000040;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	--tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
}

.testi-grid{
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 32px;
}
.testi-data{
	box-shadow: 0 10px 15px -3px #0000001a,0 4px 6px -4px #0000001a;
	padding: 24px;
	border-radius: 16px;
	position: relative;
}
.right-qoute{
	position: absolute;
	top: 16px;
	right: 16px;
	opacity: .2;
}
.test-content{
	position: relative;
	z-index: 10;
}
.ratings{
	display: flex;
	align-items: center;
	gap: 4px;
	margin-bottom: 16px;
}
.ratings svg{
	fill: #eab308;
	color: #eab308;
}
.testi-desc{
	color: #374151;
	line-height: 1.625;
	font-style: italic;
	margin-bottom: 24px;
}
.bottom-text{
	padding-top: 16px;
	border-top: 1px solid #d1d5db;
}
.bottom-text p{
	font-size: 18px;
	line-height: 28px;
	font-weight: 700;
	color: #111827;
	margin: 0;
}
.bottom-text .sub-text{
	color: #4b5563;
	font-size: 14px;
	line-height: 20px;
    font-weight: 400;
}

.testimonial-red-gradient{
	background: linear-gradient(to right, #fef2f2, #fff7ed);
	border: 2px solid #fecaca;
}
.testimonial-yellow-gradient{
	background: linear-gradient(to right, #fefce8, #fffbeb);
	border: 2px solid #fef08a;
}
.testimonial-orange-gradient{
	background: linear-gradient(to right, #fffbeb, #fff7ed);
	border: 2px solid #fed7aa;
}
.counter-section{
	background: linear-gradient(
  to right,
  #dc2626,
  #ea580c,
  #b91c1c
);
color: #fff;
}
.counter-section h2{
	font-size: 36px;
	line-height: 40px;
	text-align: center;
	margin-bottom: 48px;
	color: #ffffff;
}
.counter-grid{
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 32px;
}
.counter-head{
	font-size: 48px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 8px;
}
.counter-grid p{
	font-size: 18px;
	line-height: 28px;
	opacity: .9;
}

.parents-grid svg {
    color: var(--primary-color);
}
.guardian-name{
	font-size: 18px;
	line-height: 28px;
	font-weight: 700;
	margin: 0;
}
.guardian{
	color: #4b5563;
	line-height: 20px;
}
.parent-desc{
	font-size: 20px;
	line-height: 1.625;
	font-style: italic;
	color: #1f2937;
}
.parents-review h2 {
    text-align: center;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 48px;
}
.parents-content {
    box-shadow: 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
    padding: 48px;
    border-radius: 16px;
    position: relative;
}

.contact-section .address-data p{
	color: #4b5563;
}
.contact-section .address-data a{
	color: #4b5563;
}

.contact-grid{
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 48px;
}
.contact-left h2{
	font-size: 30px;
    line-height: 36px;
    margin-bottom: 24px;
}
.contact-left p{
	color: #374151;
	line-height: 1.625;
	margin-bottom: 32px;
}
.contact-form{
	box-shadow: 0 20px 25px -5px #0000001a,0 8px 10px -6px #0000001a;
	padding: 32px;
	background: linear-gradient(to right, #fef2f2, #fff7ed);
	border: 2px solid #fecaca;
	border-radius: 16px;
}
.contact-form h2{
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 24px;
}
.contact-form label{
	font-size: 14px;
	line-height: 1;
	font-weight: 500;
}
.contact-form input{
	box-shadow: 0 1px 2px 0 #0000000d;
	padding: 4px 12px;
	background-color: #fff;
	border: 1px solid #d1d5db;
	border-radius: 10px;
	width: 100%;
	height: 36px;
	display: flex;
	margin-top: 4px;
	font-size: 14px;
}
.contact-form textarea{
box-shadow: 0 1px 2px 0 #0000000d;
	padding: 4px 12px;
	background-color: #fff;
	border: 1px solid #d1d5db;
	border-radius: 10px;
	width: 100%;
	display: flex;
	margin-top: 4px;
	font-size: 14px;
}
.enquiry-submit{
	font-size: 18px;
	line-height: 28px;
	font-weight: 500;
	padding: 24px 16px;
	border-radius: 9999px;
	white-space: nowrap;
	width: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	height: 36px;
	background-color: var(--primary-color);
	color: white;
	margin-top: 24px;
    border: 0;
}
.enquiry-submit:hover{
	background-color: var(--hover-color);
	color: white;
}
.enquiry-form div{
    margin-top: 16px;
}